.userp_inner {
    background-color: #fdfdfd;
    border: 0 none;
    border-radius: 20px 0 0;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    color: #111;
    float: right;
    left: 0;
    padding: 5px 20px 0;
    position: relative;
    width: 890px;
}

.page-heading{
    color: #3b3b3b;
    font-family: OpenSansSemiBold !Important;
    font-weight: 500 !Important;
  font-size:26px !important;
    margin-top: 0;

}

div.spverticalmenu #sp-vermegamenu .navbar-nav > li:last-child > a{
	border-bottom:0px !Important;
}

.phone-heder_htm a, .phone-heder_htm span {
    color: #222;
    font-family: opensanssemibold;
    font-weight: 600;
    line-height: 24px;
}

sp-vermegamenu .dropdown-menu .item-3 {
    border-bottom: 1px solid #f9f9f9;
}

.bootstrap-select .bs-caret{

   display: table !Important;
    height: 0 !important;
    line-height: 0 !important;
}

.mCS-inset.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-inset-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-inset-2.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-inset-2-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-inset-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-inset-3-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
width:4px !Important;
}

.compare_list .delete_compare {
    cursor: pointer;
    font-size: 14px;
    height: 20px;
    width: 18px;
}

.windows_up .product-name a{
    text-decoration:none !important;
}

div.spverticalmenu {
    position: relative;
    z-index: 150;
}

.delete_compare {
    color: #0D4B88;
    z-index: 50 !Important;
}

.windows_up .product-name, .windows_up .price-box{
opacity:1 !Important;
  display:block !important;
   visibility: visible !Important;
  text-decoration:none !important;
}

.windows_up .button-container, .windows_up .buttons{
	display:none !important;
}

.count_up {
    border: 1px solid #0d4b88;
    border-radius: 333px;
    color: #0d4b88;
    display: inline-table;
    font-family: open sans;
    font-weight: 600;
    line-height: 23px;
    margin-right: 13px;
    text-align: center;
    width: 25px;
}

.visit_block, .sravnenir_block {
    border-right: 1px dashed #13518e;
}
.nowrap {
white-space:nowrap !Important;
}

.modal .cart-buttons{
padding-bottom:15px;
}

#category #center_column .category-title h1 {
    color: #3b3b3b;
    font-family: OpenSansSemiBold !Important;
    font-weight: 500 !Important;
  font-size:26px !important;
    margin-top: 0;
}

.windows_up{
border-radius:12px;
}

.sp_listing_tab_1 .title-module-listingtab {
    font-size: 15px !important;
}